# Nitrogen

Related articles

- feh

Nitrogen is a fast and lightweight desktop background browser and setter for X windows.

## Installation

Nitrogen can be installed with the package nitrogen, available in the official repositories.

## Usage

Run nitrogen --help for full details. The following examples will get you started:

### Setting wallpaper

To view and set the desired wallpaper from a specific directory recursively, run:

    $ nitrogen /path/to/image/directory/

To view and set the desired wallpaper from a specific directory non-recursively, run:

    $ nitrogen --no-recurse /path/to/image/directory/

### Restoring wallpaper

To restore the chosen wallpaper during subsequent sessions, add the following to your startup file (e.g. ~/.xinitrc, ~/.config/openbox/autostart, etc.):

    nitrogen --restore &

Category:

- Graphics and desktop publishing